Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP 3179 Switch
SKU: 3179

Zyxel GS1900-10HP 3179 Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Zyxel GS1900-10HP 3179 Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Suporte 10G
Não
Número de entradas de alimentação Ethernet PoE
8
Suporte Power over Ethernet Poe
SIM
Potência por porta Poe sobre Ethernet
77 W
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicadores LED de comunicação
SIM
Faixa MTBF
801113 Horas
Algoritmo de segurança suportado
802.1x RADIUS, SSL/TLS
Adaptador de bobina AC
SIM
Faixa de umidade de operação
10 - 95%
Corrente de entrada
1.7 A
Consumo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Peso
Profundidade
Kit de montagem na parede
SIM
Largura
Quadros Jumbo
9000
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Tamanho do cache
525 KB
Faixa de temperatura de armazenamento Celsius
Camada de contato
Tipo de tecla
Fator de forma
Volume de processamento
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
20 Gbit/s
Número de módulos SFP instalados
2
Profundidade da embalagem
227 mm
Largura da embalagem
302 mm
Altura da embalagem
64 mm
Peso do pacote
1,53 kg
Cabos incluídos
AC
Marca
Zyxel
Categoria
Switches de rede
Nome do produto
GS1900-10HP
Categoria
Switches de rede
Manual de uso
SIM
Marca
Zyxel
Nome do Produto
GS1900-10HP
Série de Produto
Mercados vendidos
CH, ZA
Data de adição ao sistema
2016-01-20
Data de produção
Código do produto
3179
Montado na parede
SIM
Dissipação de calor
65,472 BTU/s
Entrada do console
RJ-45
Suporte MIB
RFC 1213, RFC 2819, RFC 1215, RFC 1493
Log de eventos do sistema
SIM
Protocolos de gerenciamento
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP 3179 Switch